logilab-common #281902 Fix dependency on pytz [done]

pytz is needed only by test suite of logilab-common, so it should be in tests_require instead of install_requires. I attach patch.
prioritynormal
typebug
done in<not specified>
load left0.000
closed by#6ace36e4468f [pkg] pytz is only a setuptools test_require, not an install_requires (closes #281909)